Bug 444123 - klibido: Error writing to disk error message
klibido: Error writing to disk error message
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: klibido (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Francois Aucamp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 04:17 EDT by Gerwin Krist
Modified: 2008-07-28 16:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 16:43:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerwin Krist 2008-04-25 04:17:46 EDT
Description of problem:

When trying to open an nzb file the program spits out the following error message:

"There was an error writing to disk - the download queue has been paused.
Chances are that the filesystem is out of space. Correct the error and restart
the queue"

Version-Release number of selected component (if applicable):
0.2.5

How reproducible:
Always

Steps to Reproduce:
1.  Open a nzb file
2.  press ok
3.  press ok again
  
Actual results:
Error message

Expected results:
Starting with downloading

Additional info:
Ofcourse there is plenty diskspace free and running it as root did not either
worked. This problem could be caused by a correct db, but the db was freshly
created so it seems this is another problem.
Comment 1 Bug Zapper 2008-05-14 06:08:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jeff Hillman 2008-05-15 19:20:38 EDT
This issue is still happening after Gold release of F9.  Upon clean install,
posts will download fine, but during decode the above error mentioned appears.

This has been reproduced on the ext3 filesystem as well as xfs, both when plenty
of free space and writeable permissions.
Comment 3 Don Mann 2008-05-16 09:56:58 EDT
I changed my Decoding options from "Use UULib decoder" to "Use internal yy/uu
decoder" and its working now for me.  FC9 right out of the box.
Comment 4 Jeff Hillman 2008-05-17 16:51:08 EDT
Confirmed, switching to internal decoder works.
Comment 5 Steven M. Parrish 2008-06-30 17:09:19 EDT
Has this been reported upstream.  If not sounds like it should be.
Comment 6 Steven M. Parrish 2008-07-28 16:43:36 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.